Loading...
Searching...
No Matches
decaf.hxx File Reference

Go to the source code of this file.

## Namespaces

namespace | decaf
| Namespace for all C++ decaf objects.

## Functions

template<template< typename Group > class Run>
void | decaf::run_for_all_curves ()
| Given a template with a "run" function, run it for all curves.

## Detailed Description

Author
  Mike Hamburg

Copyright
  Copyright (c) 2015-2016 Cryptography Research, Inc.
  Released under the MIT License. See LICENSE.txt for license information.

Master header for Decaf library, C++ version.

Warning
  This file was automatically generated in Python. Please do not edit it.